{
  "name": "zierle-training-online-tools",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "serve": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@tailwindcss/postcss7-compat": "^2.2.17",
    "autoprefixer": "^9",
    "axios": "^0.24.0",
    "babel-eslint": "^10.1.0",
    "core-js": "^3.6.5",
    "postcss": "^7",
    "tailwindcss": "npm:@tailwindcss/postcss7-compat@^2.2.17",
    "vue": "^3.0.0",
    "vue-advanced-cropper": "^2.8.0",
    "vue-i18n": "^9.1.9",
    "vue-meta": "^3.0.0-alpha.8",
    "vue-router": "^4.0.0-0",
    "vuedraggable": "^4.1.0",
    "vuex": "^4.0.0-0"
  },
  "devDependencies": {
    "@intlify/vue-i18n-loader": "^5.0.0",
    "@vicons/antd": "^0.11.0",
    "@vicons/carbon": "^0.11.0",
    "@vicons/fa": "^0.11.0",
    "@vicons/fluent": "^0.11.0",
    "@vicons/ionicons4": "^0.11.0",
    "@vicons/ionicons5": "^0.11.0",
    "@vicons/material": "^0.11.0",
    "@vicons/tabler": "^0.11.0",
    "@vicons/utils": "^0.1.4",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/compiler-sfc": "^3.0.0",
    "@vue/eslint-config-prettier": "^6.0.0",
    "eslint": "^6.8.0",
    "eslint-plugin-prettier": "^3.3.1",
    "eslint-plugin-vue": "^8.2.0",
    "naive-ui": "^2.23.2",
    "prettier": "^2.2.1",
    "sass": "^1.26.5",
    "sass-loader": "^8.0.2",
    "vfonts": "^0.1.0",
    "vue-cli-plugin-tailwind": "~2.2.18"
  }
}
